
/**/

nav.main_menu {padding-left:13px;}
nav.main_menu ul li:first-child a {padding-left:0!important;margin-left:0!important}

/**/
#avia-menu li.menu-item-language-current a .avia-menu-text {text-decoration:none}
#avia-menu li.menu-item-language-current .sub-menu {width:60px;margin-left:0px!important;}
#avia-menu li.menu-item-language-current a .avia-menu-text:after {line-height:2px!important;position:relative;content:'\e883';font-family:'entypo-fontello';font-size:24px;color:#e44738;left:7px!important;top:1px!important;margin-right:0px!important;}
/* Internet Explorer 11+ */
/*_:-ms-fullscreen, :root #avia-menu li.menu-item-language-current a .avia-menu-text:after {position:absolute;right:-10px;top:0:content:'\e883';font-family:'entypo-fontello';font-size:24px;color:#e44738;}*/

@media all and (-ms-high-contrast:none){
     #avia-menu li.menu-item-language-current a .avia-menu-text:after {line-height:auto!important;position:absolute;left:30px!important;top:10px!important;} /* IE10 */
     *::-ms-backdrop, #avia-menu li.menu-item-language-current a .avia-menu-text:after {line-height:auto!important;position:absolute;left:30px!important;top:10px!important;} /* IE11 */
}
@supports (-ms-ime-align:auto)  {
	#avia-menu li.menu-item-language-current a .avia-menu-text:after {line-height:auto!important;position:absolute;left:30px!important;top:10px!important;} /* MS Edge */
}

#avia-menu li.menu-item-language-current > .sub-menu  a .avia-menu-text:after {content:'';}

/**/
/*div.class-teaser-blog .slide-entry-excerpt.entry-content {padding-right:25px;position:relative; -moz-hyphens: auto;  hyphens: auto;}*/

.read-more-lnk {position:absolute;right:1px!important;bottom:2px!important;color:black!important}
.read-more-lnk-title {position:absolute;right:0;bottom:11px}
/*.read-more-lnk-mat {position:absolute;right:0;bottom:5px}*/

.read-more-lnk:after , .read-more-lnk-title:after {font-family: 'entypo-fontello';content: '\e87d';font-size:18px;font-weight:300!important;}
/*.read-more-lnk-mat:after {font-family: 'entypo-fontello';content: '\e87d';font-size:20px;font-weight:300!important;}*/
.read-more-lnk-title:after {font-size:18px}
a:hover .read-more-lnk /*, a:hover .read-more-lnk-mat*/ {text-decoration:none!important;color:black!important}
/**/
.container-in-footer {padding:0;margin:0;width:100%;max-width:1200px;margin:0 auto;height:175px}

/*==========================================================================*/

@media only screen and (max-width: 1324px) {
.container-in-footer #nav_menu-3 {/*background: black;*/}
	.container-in-footer {padding:0;margin:0;margin-right:3%;width:94%;max-width:1200px;margin:0 auto;}
	.container-in-footer .flex_column.av_one_half {width:30%!important;}
	.container-in-footer .flex_column.av_one_half.first {width:70%!important;}
}

@media only screen and (max-width: 1280px) {
	.container.av-logo-container  {width:95%;max-width:95%;padding: 0;margin:0 auto;}
}
@media only screen and (max-width: 980px) {
	.container.av-logo-container  {width:98%!important;max-width:98%!important;padding: 0;margin:0 auto;}
}
@media only screen and (max-width: 767px) {

	.read-more-lnk {position:absolute;right:0;bottom:25px!important;}
	.slide-parity-even .read-more-lnk {position:absolute;right:0;bottom:13px!important}

	.full-block.related-content .read-more-lnk-title {bottom:22px;right:15px!important;}
	.full-block.related-content .read-more-lnk-title:after {font-size:20px}
}


@media only screen and (max-width: 580px) {

	.full-block.related-content .read-more-lnk-title {bottom:22px;right:10px!important;}
	.full-block.related-content .read-more-lnk-title:after {font-size:14px}
	.page-template-material .read-more-lnk {right:45px!important;bottom:10px!important;}
	.page-template-material .slide-parity-odd .read-more-lnk {bottom:24px!important;}
}